@charset "UTF-8";
@import url('common.css');





#contents{
	margin:0px;
	padding:0px;
	width:768px;
	font-size:12px;
}

#subNavi{
	margin:24px 0 0 0;
	padding:0;
	width:144px;
	float:right;
	border-top:1px solid #cccccc;
}

#subNavi #download{
	margin:12px 0 0 0;
	padding:0 0 12px 0;
	width:144px;
	font-size:10px;
	border-bottom:1px solid #cccccc;
}

#subNavi #download p{	
	margin:0 0 0 6;
	width:136px;
}

#subNavi #download img{	
	margin:0 0 0 4;
}

#subNavi #announce{	
	margin:12px 0 0 0;
	padding:0 0 12px 0;
	width:144px;
	font-size:10px;
	line-height:16px;
	background:#efefef;
}

#subNavi #announce p{	
	margin:0 0 0 6;
	width:136px;
}

#subNavi #announce h3{	
	margin:0 0 0 6;
	font-size:10px;
	line-height:16px;
	width:136px;
	font-weight:bold;
}

#subNavi ul#menu{
	margin:0;
	padding:0;
}
#subNavi ul#menu ul{
	margin:0;
	padding:0;
}
#subNavi ul#menu{
	margin:0;
	padding:0;
}
#subNavi li.category{
	width:144px;
	border-bottom:1px solid #cccccc;
	display:block;
	list-style:none;
	margin:0;
	padding:0 0 0 0;
	background:#fafafa;
}

#subNavi .category .abox{
	display:block;
	width:144px;
	height:24px;
	margin:0;
	padding:0 0 0 0px;
	font-size:10px;
}

#aa_gene_60 #subNavi li.b60,
#aa_gene_61 #subNavi li.b61,
#aa_gene_62 #subNavi li.b62,
#aa_gene_63 #subNavi li.b63,
#aa_gene_64 #subNavi li.b64,
#aa_gene_65 #subNavi li.b65,
#aa_gene_70 #subNavi li.b70,
#aa_gene_80 #subNavi li.b80,
#aa_gene_90 #subNavi li.b90{
	background:#f0f0f0;
}



#subNavi li.subCategory{
	width:144px;
	display:block;
	list-style:none;
	margin:0;
	padding:0 0 0 0;
}
#subNavi .abox{
	display:block;
	width:144px;
	height:24px;
	margin:0;
	padding:0px 0 0 0;
}

#subNavi .subCategory .abox{
	display:block;
	width:144px;
	height:24px;
	margin:0;
	padding:0;
	font-size:10px;
	font-weight:bold;
}
.str{
	position:relative; top:3px; left:4;
}

#subNavi .subCategory .str{
	position:relative; top:3px; left:24;
}


#subNavi a:link{
	color:#336699;
}
#subNavi a:hover{
	color:#336699;
}
#subNavi a:visited{
	color:#336699;
}
#subNavi a:active{
	color:#cccccc;
}



#subNavi .b60 a:active,
#subNavi .b60 a:hover,
#subNavi .b61 a:active,
#subNavi .b61 a:hover,
#subNavi .b62 a:active,
#subNavi .b62 a:hover,
#subNavi .b63 a:active,
#subNavi .b63 a:hover,
#subNavi .b64 a:active,
#subNavi .b64 a:hover,
#subNavi .b65 a:active,
#subNavi .b65 a:hover,
#subNavi .b70 a:active,
#subNavi .b70 a:hover,
#subNavi .b80 a:active,
#subNavi .b80 a:hover,
#subNavi .b90 a:active,
#subNavi .b90 a:hover{
	background-color:#f0f0f0;
}




#itemList{
	margin:24px 0 0 0;
	padding:0;
	width:600px;
	float:left;
}

#listTop_with_showreel{
	width:578px;
	margin:0 0 0 24px;
	padding:0 0 0 0px;
}

#listTop{
	width:578px;
	height:36px;
	margin:0 0 0 24px;
	padding:0 0 0 0px;
}

#itemList h2{
	width:249px;
	height:10px;
	margin:0px 0 0 0px;
	padding:1px 0 0 0;
	border-left:3px solid #efefef;
	font-size:14px;
}


#listTop_bbc{
	width:276px;
	height:36px;
	margin:0 0 0 324px;
	padding:0 0 0 0px;
}

#listTop_bbc #categoryName{
	width:276px;
}

#itemList h2{
	width:578px;
	height:36px;
	margin:0 0 0 0px;
	border-left:3px solid #cccccc;
	font-size:14px;

}

#itemList h2 p{
	margin:10px 0 0 10px;
	line-height:inherit;
}
#itemList p{
	line-height:22px;
}

#itemList #download{
	width:578px;
	height:18px;
	margin:12px 0 12px 24px;
}

#itemList #controlTop{
	width:578px;
	height:24px;
	margin:24px 0px 0 0;
	text-align:right;
}

#itemList #controlBottom{
	width:312px;
	height:24px;
	margin:24px 0px 0 0;
	float:right;
	text-align:right;
}

#itemList .pageLink{
	display:block;
	height: 18px;
	padding: 0;
	margin:0;
	font-size:12px;
	float:right;
}

#itemList .pageIndex{
	height: 18px;
	padding: 0;
	margin:2px 0 0 0;
	font-size:12px;
	float:left;
	color:#333333;
}
#itemList .pageIndex .number{
	margin:0 5px 0 5px;
}
#itemList .pageIndex span.number{
	text-decoration:underline;
	font-weight:bold;
}
#itemList .pageIndex a.number:link{
	color:#999999;
}
#itemList .pageIndex a.number:hover{
	color:#333333;
}
#itemList .pageIndex a.number:active{
	color:#999999;
}
#itemList .pageIndex a.number:visited{
	color:#999999;
}


.item_showreel{
	width:576px;

	margin:12px 0 0 0px;
	background:url(../footage/images/hivision_logo.gif) bottom right no-repeat #efefef;
}

.item_detail{
	width:576px;
	border:1px solid #ccc;
	margin:24px 0 0 24px;
}

#Contents_body{
	width:574px;
	margin:24px 0 24px 24px;
}

#Contents_body_bbc{
	width:276px;
	margin:24px 0 24px 324px;
}

/*  ### FORM TABLE ### */
#Contents_body .form td{
	height:23px;
	padding:3px 0 3px 12px;
	border-bottom:1px solid #CCCCCC;
	font-size:10px;
}


#Contents_body .form .title{
	background-color:#f4f4f4;
	font-weight:bold;
	border-bottom:1px solid #f4f4f4;
}
#Contents_body .form .title-l{
	background-color:#f4f4f4;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
}



#Contents_body .form_btn{
	width:576;
	margin:12px 0 0 0;
	text-align:center;
}

#Contents_body h3,
#Contents_body_bbc h3{
	font-size:13px;
	line-height:20px;
	margin: 0 0 10px 0; 
}
#Contents_body p,
#Contents_body_bbc p{
	margin: 0 0 24px 0; 
}

#Contents_body table{
	font-size:11px;
	line-height:15px;
}

#Contents_body .conversion img{
	margin:0 0 6px 0;
}

#Contents_body .conversion .box{
	padding:12px; width:258px; border:1px solid #cccccc;
	margin:0 0 12px 0;
}





.item_detail .info{
	width:272px;
	margin:12px 3px 12px 0;
	font-size:12px;
	float:right;
}

.item_showreel .info{
	width:260px;
	margin:12px 3px 12px 0;
	font-size:12px;
	padding-left:12px;
	float:left;
}

.item_detail .title,
.item_showreel .title{
	font-size:12px;
	color:#000000;
}

.item_showreel .title{
	padding-left:12px;
}

.item_detail .title img,
.item_showreel .title img{
	margin:0 0 0 6px;
}


.item_detail .info .data{
	width:272px;
	margin:0 0 8px 0;
	line-height:20px;
	border-bottom:1px solid #cccccc;
}

.item_showreel .info .data{
	width:260px;
	margin:0 0 8px 0;
	line-height:20px;
	border-bottom:1px solid #cccccc;
	background:#cccccc;
}


.item_detail .sampleView{
	width:272px;
	height:180px;
	margin:0;
	padding:12px 0 0 12px;
	float:left;
}

.item_showreel .sampleView{
	width:272px;
	height:180px;
	margin:0;
	padding:12px 12px 0 12px;
	float:right;
}

#itemList #listTable{
	width:576px;
	border:0;
	padding:0;
	margin:12px 0 0 24px;
	font-size:10px;
}

#itemList #listTable tr.g td{
	background-color:#f8f8f8;
	border-top:1px solid #e0e0e0;
}
#itemList #listTable tr.w td{
	background-color:#fff;
	border-top:1px solid #e0e0e0;
}

#itemList #listTable tr.g_des{
	/*display:none;*/
	background-color:#f8f8f8;
}

#itemList #listTable tr.w_des{
	/*display:none;*/
	background-color:#ffffff;
}

#itemList #listTable .tableHead{
	font-size:10px;
	font-weight:bold;
}

#itemList #listTable .title{
	width:412px;
	height:24px;
	margin:0;
	font-size:11px;
	font-weight:bold;
}

#itemList #listTable .play{
	width:14px;
	height:24px;
	margin:0;
	padding:0;
}


#itemList #listTable .title img{
	margin:0 0 0 6px;
}

#itemList #listTable .length{
	width:84px;
	margin:0;
	padding-left:12px;
}
#itemList #listTable .code{
	width:20px;
	margin:0;
	padding:0;
}
#itemList #listTable .lang{
	width:10px;
	margin:0;
	padding:0;
}
#itemList #listTable .btn{
	width:24px;
	margin:0;
	padding:0;
}

#itemList #listTable .play_btn{
	width:38px;
	text-align:right;
	margin:0;
	padding:0 8px 0 0;
}

#itemList #listTable .images{
	margin:0 0 0 10px;
	width:252px;
	height:200px;
	margin:0;
	vertical-align:top;
	padding:8px 0 0 12px;
}

#itemList #listTable .description{
	width:568px;
	font-size:12px;
	line-height:18px;
	vertical-align:top;
	margin:4px 0 0 0;
	padding:0 0 12px 0;
	display:none;
}


#itemList #listTable .description .sample{
	margin:0 12px 12px 12px;
	float:left;
	
}

object{
	margin:0;
	padding:0;
}

embed{
	margin:0;
	padding:0;
}

#footer{
	margin:24 0 0 0;
	padding:0;
	width:768px;
	height:48px;
	border-top:1px solid #cccccc;
}

#status{
	margin:0 0 0 24px;
}

a.btnPlay {
	display:block;
	height: 24px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:-100;
	width: 24px;
	background: transparent url(../images/btn_play.gif) no-repeat 0 0;
}

a.btnStop {
	display:block;
	height: 24px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:-100;
	width: 24px;
	background: transparent url(../images/btn_stop.gif) no-repeat 0 0;
}

a.openDetail {
	display:block;
	height: 24px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:-100;
	width: 24px;
	background: transparent url(../images/btn_open.gif) no-repeat 0 0;
}

a.closeDetail {
	display:block;
	height: 24px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:-100;
	width: 24px;
	background: transparent url(../images/btn_close.gif) no-repeat 0 0;
}

a.btn_viewChange_sort{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 111px;
	background: transparent url(../images/btn_viewChange_dateSort_e.gif) no-repeat 0 0;
	float:left;
}

.btn_viewChange_sort_selected{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 111px;
	background: transparent url(../images/btn_viewChange_dateSort_e.gif) no-repeat 0 0;
	background-position: 0px -24px;
	float:left;
}

a.btn_viewChange_detail{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 68px;
	background: transparent url(../images/btn_viewChange_detail_e.gif) no-repeat 0 0;
	float:left;
}

.btn_viewChange_detail_selected{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 68px;
	background: transparent url(../images/btn_viewChange_detail_e.gif) no-repeat 0 0;
	background-position: 0px -24px;
	float:left;
}


a.btn_r{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 24px;
	background: transparent url(../images/btn_arrow_r.gif) no-repeat 0 0;
	float:left;
}

a.btn_l{
	display:block;
	height: 18px;
	overflow: hidden;
	padding: 0;
	margin:0;
	text-decoration: none;
	text-indent:200;
	width: 24px;
	background: transparent url(../images/btn_arrow_l.gif) no-repeat 0 0;
	float:left;
}


a.btnPlay:hover,
a.btnStop:hover,
a.closeDetail:hover,
a.openDetail:hover,
a.btn_viewChange_sort:hover,
a.btn_viewChange_detail:hover,
a.btn_r:hover,
a.btn_l:hover{ 
	background-position: 0px -24px;
}


a img{
	border:0;
}

#bbc_layer_01{
position:absolute;width:192px; height:108px; z-index:10; background-color:#CCCCCC; left: 0px; top: 120px;
}
#bbc_layer_02{
position:absolute;width:108px; height:81px; z-index:10; background-color:#e0e0e0; left: 192px; top: 120px;
}
#bbc_layer_03{
position:absolute;width:96px; height:54px; z-index:10; background-color:#f0f0f0; left: 0px; top: 228px;
}
#bbc_layer_04{
position:absolute;width:96px; height:54px; z-index:10; background-color:#e8e8e8; left: 96px; top: 228px;
}
#bbc_layer_05{
position:absolute;width:108px; height:81px; z-index:10; background-color:#cccccc; left: 192px; top: 201px;
}
#bbc_layer_06{
position:absolute;width:150px; height:84px; z-index:10; background-color:#e0e0e0; left: 0px; top: 282px;
}
#bbc_layer_07{
position:absolute;width:150px; height:84px; z-index:10; background-color:#d8d8d8; left: 150px; top: 282px;
}

#mod3c{
	width:744px;
	margin-left:24px;
	padding:0;
}

#c1,
#c3,
#c2{
	width:744px;
	margin:20px 0 24px 0;
	padding:0;

}



#c1 h2,
#c2 h2,
#c3 h2{
	font-size:13px;
	/*color:#d1e626;*/
	color:#666666;
}

.viewBox{
	width:216px;
	border:1px solid #cccccc;
	background-color:#FFFFFF;
	margin-top:18px;
	margin-right:24px;
	float:left;

}

#c2 .viewBox,
#c3 .viewBox{
	width:708px;
	border:none;
	background-color:#FFFFFF;
	margin-top:18px;
	margin-right:18px;

}

#c2 .sampleView,
#c3 .sampleView{
	margin:0 24px 0 0;
	float:left;
}

.viewBox .sampleView{
	margin:10px 0 0 10px;
}
.viewBox .title{
	margin:0px 0 0 10px;
	font-size:10px;
}
.viewBox .descript{
	margin:2px 0 10px 10px;
	font-size:10px;
	line-height:12px;
}

#c2 .viewBox .title,
#c3 .viewBox .title,
#c2 .viewBox .descript,
#c3 .viewBox .descript{
	font-size:12px;
	line-height:20px;
}

#c1 .viewBox .title,
#c1 .viewBox .descript{
	font-size:11px;
	line-height:16px;
}


.ml24{
	margin-left:12px;
}